#pragma once

#include "CoreMinimal.h"
#include "BhvrBlackboardBoolValue.generated.h"

USTRUCT(BlueprintType)
struct FBhvrBlackboardBoolValue
{
	GENERATED_BODY()

public:
	UPROPERTY(EditAnywhere, BlueprintReadWrite)
	bool Value;

public:
	BHVRBLACKBOARD_API FBhvrBlackboardBoolValue();
};

FORCEINLINE uint32 GetTypeHash(const FBhvrBlackboardBoolValue) { return 0; }
